RubyGems Navigation menu

poliqarpr 0.1.10

Ruby client for Poliqarp (NLP corpus server)

Versions:

  1. 0.1.10 - March 11, 2011 (16.5 KB)
  2. 0.1.9 - March 9, 2011 (16.5 KB)
  3. 0.1.8 - March 7, 2011 (16.5 KB)
  4. 0.1.7 - February 21, 2011 (16 KB)
  5. 0.1.6 - February 20, 2011 (16 KB)
Show all versions (9 total)

Authors:

  • Aleksander Pohl

Owners:

Af908b146b714030997e10a1f36f4410

Total downloads 10,284

For this version 1,143

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'poliqarpr', '~> 0.1.10' = Copy to clipboard Copied!

install:
gem install poliqarpr = Copy to clipboard Copied!

Links: